{% extends "controler.html" %}
{% block title %}Pipeline Visualization API{% endblock %}
    
{% block content %}

<h2>Hello page of DNAseq</h2>

<form id="uploadRNA" action="" method="" enctype="multipart/form-data" onsubmit="">

    <ul class="files-selection">
        <li>
            <label for="fasta_file">Select a Fasta File</label>
            <input id="fasta_file" name="fasta_file" type="file" />
        </li>

        <li>
            <input type="submit" value="Run" />
        </li>
    </ul>
</form>

</ul>
<svg id="mainsvg">
</svg>
{% endblock %}

{% block log %} 
<h2>hello page of DNAseq</h2>

{% endblock %}